Bug 2121070 - Update to ffmpeg 5.1 for compatibility with third-party repositories
Summary: Update to ffmpeg 5.1 for compatibility with third-party repositories
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: ffmpeg
Version: 37
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Neal Gompa
QA Contact:
URL:
Whiteboard: AcceptedFreezeException
Depends On:
Blocks: F37BetaFreezeException
TreeView+ depends on / blocked
 
Reported: 2022-08-24 11:39 UTC by Neal Gompa
Modified: 2022-08-31 17:39 UTC (History)
4 users (show)

Fixed In Version: ffmpeg-5.1-1.fc37
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-08-31 17:39:37 UTC
Type: Task


Attachments (Terms of Use)

Description Neal Gompa 2022-08-24 11:39:59 UTC
Description of problem:
Prominent third-party repositories have ffmpeg 5.1 for F37+, so we need to update ffmpeg on our side to keep things ABI/API compatible.

Version-Release number of selected component (if applicable):
5.0.1-16.fc37~bootstrap

Comment 1 Fedora Blocker Bugs Application 2022-08-24 11:40:58 UTC
Proposed as a Freeze Exception for 37-beta by Fedora user ngompa using the blocker tracking app because:

 This ensures that the combination of main and prominent third-party repositories continue to work properly together.

Comment 2 Adam Williamson 2022-08-26 17:39:41 UTC
+3 in https://pagure.io/fedora-qa/blocker-review/issue/866 , marking accepted.

Comment 3 Fedora Update System 2022-08-30 01:00:33 UTC
FEDORA-2022-9a555d4c74 has been submitted as an update to Fedora 37. https://bodhi.fedoraproject.org/updates/FEDORA-2022-9a555d4c74

Comment 4 Fedora Update System 2022-08-30 06:59:35 UTC
FEDORA-2022-9a555d4c74 has been pushed to the Fedora 37 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2022-9a555d4c74`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-9a555d4c74

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2022-08-31 17:39:37 UTC
FEDORA-2022-9a555d4c74 has been pushed to the Fedora 37 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.